.c_sample{
font-weight: bold; 
border-collapse: separate;
border-top: 2px solid #413333;
border-left: 2px solid #413333;

line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: bold;
color: #413333;
}
.c_sample th{
padding: 4px;
font-weight: bold; 
border-right: 2px solid #413333;
border-bottom: 2px solid #413333;

line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: bold;
color: #413333;
}
.c_sample td{
padding: 4px;
font-weight: bold; 
border-right: 2px solid #413333;
border-bottom: 2px solid #413333;

line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: bold;
color: #413333;
}

.c_table2{

line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: bold;
color: #413333;


}
.c_table2 th{
padding: 4px;
font-weight: bold; 

line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: bold;
color: #413333;
}

.c_table2 img{
width:100%;
}

.c_table2 td{
padding: 4px;
font-weight: bold; 

line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: bold;
color: #413333;
}


.c_red {
color: #cd0000;

line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: bold;
}
.c_bold {

line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: bold;
color: #413333;
}
.c_h1 {
font-size: x-large;

line-height: 1.5;
letter-spacing: .5px;
font-weight: bold;
color: #413333;
}

/* 2018年3月　追加 ご利用までの流れ*/
.d_sample{
margin:0 30px 0 30px;
border-collapse: separate;
border-top: 2px solid #413333;
border-left: 2px solid #413333;
line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: bold;
color: #413333;
width:95%;
}
.d_sample th{
padding: 10px ;
border-right: 2px solid #413333;
border-bottom: 2px solid #413333;
line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
font-weight: normal;
color: #413333;
background-color:white;
width:70%;
padding:20px 15px 20px 15px;
}
.d_sample td{
font-weight: bold; 
border-right: 2px solid #413333;
border-bottom: 2px solid #413333;
line-height: 1.5;
letter-spacing: .5px;
font-size: 18px;
font-weight: normal;
color: #413333;
background-color:peachpuff;
width:30%;
text-align:center;
padding:0 15px 0 15px;
}
/* 2019年10月　追加 会社概要*/
.comp_table{
margin:0 30px 0 30px;
border-collapse: separate;
border-top: 2px solid #413333;
border-left: 2px solid #413333;
line-height: 1.5;
letter-spacing: .5px;
font-size: 15px;
color: #413333;
width:95%;
}
.comp_table td{
border-right: 2px solid #413333;
border-bottom: 2px solid #413333;
line-height: 1.5;
letter-spacing: .5px;
font-size: 16px;
font-weight: normal;
color: #413333;
background-color:gold;
width:20%;
text-align:center;
padding:0 15px 0 15px;
}
.comp_table th{
padding: 10px ;
border-right: 2px solid #413333;
border-bottom: 2px solid #413333;
line-height: 1.5;
letter-spacing: .5px;
font-size: 16px;
font-weight: normal;
color: #413333;
background-color:white;
width:80%;
padding:20px 15px 20px 15px;
}

.tvprem{
color:crimson;
background-color:white;
}
.tvgekispo{
color:orange;
background-color:white;
}
.tvsuper{
color:deeppink;
background-color:white;
}
.tvbasic{
color:steelblue;
background-color:white;
}
.tvlight{
color:deepskyblue;
background-color:white;
}
.tvsimple{
color:mediumseagreen;
background-color:white;
}
.present-entry{
font-size:20px;
width:480px;
text-align:center;
padding:10px;
margin:20px auto;
border-radius:10px;
background-color:gold;
box-shadow: 0px 0px 0px 3px goldenrod;
/*border: dashed 1px goldenrod;*/
}
.present-entry:hover{
background-color:lightblue;
box-shadow: 0px 0px 0px 3px royalblue;
transition: all  0.3s ease;
}
.progdetail{
width:250px;
text-align:center;
padding: 10px;
margin: 20px 0 20px 0;
background: khaki;
color: saddlebrown;
border: dashed 2px orange;
}
.access_table{
font-weight: bold; 
line-height: 1.5;
letter-spacing: .5px;
font-size: 20px;
font-weight: bold;
color: #413333;
}

.access_table th{
padding: 4px;
font-weight: bold; 
line-height: 2.8;
letter-spacing: .5px;
font-size: 18px;
font-weight: bold;
color: #413333;
border-style:none;
}
.access_table td{
padding: 4px;
font-weight: bold; 
line-height: 1.6;
letter-spacing: .5px;
font-size: 18px;
font-weight: bold;
color: #413333;
border-style:none;
}
